Мое устройство не поддерживается, поэтому я не могу скачать приложение

iOS

Если в App Store вы видите сообщение, что приложение не может быть установлено на ваше устройство, то это может означать, что на устройстве установлена версия iOS ниже 14. Приложение TradingView поддерживается iOS от версии 14 и выше.

Android

Если в Google Play вы видите сообщение Не поддерживается на вашем устройстве, то это может означать, что на устройстве установлена версия Android ниже 7. Приложение TradingView поддерживается версиями Android от 7 и выше.